Depends: libopusenc0 but it is not installable« Wróć do listy pytań

error
Wysłane przez mrmucha
Zadane przez 24/04/2020 21:31
0
add-apt-repository ppa:bigbluebutton/support -y
Wysłane przez mrmucha
Odpowiedziane 24/04/2020 21:31